map: Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1af24efc-aeae-40e0-986f-447ed1e537dc
  playerICName: Ceryn Silversong
  playerOOCName: Eightballll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3635dd50-19d1-4cbe-b8f6-5d0fff77017b
  playerICName: The Storm of Enrichment
  playerOOCName: muaddib36
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15b8337f-61e6-4818-a88e-5ec9e6193eaf
  playerICName: Molie Firefly
  playerOOCName: Wolfio
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] The Storm of Enrichment

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11770
endTick: 63785
duration: 00:08:59.9994600
fileCount: 3
size: 563281
uncompressedSize: 4180803
endTime: 00:35:26.1312072
...
